.Box39{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box312{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box76{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box38{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.IdIMG1_6{
text-align:center;

}
.IdIMG1_6 img{
margin: 0 auto;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
